﻿.navbar {
    padding: 0.8vw 0;
}

.navbar-brand p {
    margin-bottom: 0;
    font-size: var(--font-size-14);
    color: var(--color-1f);
}

.navbar-brand {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 0;
    margin-right: 0;
    margin-left: 3vw;
}

.navbar-brand p span {
    display: block;
    font-size: var(--font-size-16);
    font-family: var(--font-medium);
}

.nav-rs {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    
}

.nav-rs .nav-link {
    padding: 5px 5px 5px 5px;
        
}

.navbar .nav-link img {
    width: 1.25vw;
    height: 1.25vw;
}
